## libtenjin-perl 0.070001

=== debian/changelog ===
libtenjin-perl (0.070001-1) unstable; urgency=low

  * Initial Release. (Closes: #635942)

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 03 Aug 2011 15:58:52 -0400
