=== debian/control ===
Source: libtenjin-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhtml-parser-perl, libtry-tiny-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Tenjin/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtenjin-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtenjin-perl.git

Package: libtenjin-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhtml-parser-perl
Description: fast templating engine with support for embedded Perl
 Tenjin is a very fast and full-featured templating engine, implemented in
 several programming languages, among them Perl.
 .
 The Perl version of Tenjin supports embedded Perl code, nestable layout
 template, inclusion of other templates inside a template, capturing parts of
 or the entire template output, file and memory caching, template arguments
 and preprocessing.
