=== debian/watch ===
version=3
http://search.cpan.org/dist/Tenjin/   .*/Tenjin-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
