=== debian/control ===
Source: libtenjin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtenjin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtenjin-perl.git
Homepage: https://metacpan.org/release/Tenjin

Package: libtenjin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: fast templating engine with support for embedded Perl
 Tenjin is a very fast and full-featured templating engine, implemented in
 several programming languages, among them Perl.
 .
 The Perl version of Tenjin supports embedded Perl code, nestable layout
 template, inclusion of other templates inside a template, capturing parts of
 or the entire template output, file and memory caching, template arguments
 and preprocessing.
