=== debian/watch ===
version=4
https://metacpan.org/release/Tenjin   .*/Tenjin-v?@ANY_VERSION@@ARCHIVE_EXT@$
